Comment 5 for bug 1350042

Bill Erickson (berick) wrote :

Also pushed a patch to add a missing dependency to the staff JS Gruntfile.

I just went through a full install on a clean system of the OpenSRF websockets branch plus this branch and was able to get the browser client running without any problems.

Note to anyone doing a manual install of the browser client dependencies... install a v.0.10.* version of Node, not the most recent v.0.11.* series, which I presume is their unstable series (and fails to function for me).